body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: #000;
}

a {
    color: #ed1c7e;
    text-decoration: none;
}
a:hover {
    color: #60cbcf;
    text-decoration: none;
}
a.alt {
    color: #60cbcf;
    text-decoration: none;
}
a.alt:hover {
    color: #ed1c7e;
    text-decoration: none;
}

.navigation {
    background-color: #dbdbdb;
}

.valign-bottom {
    align-self: flex-end;
}

.navbar {
    background-color: #dbdbdb!important;
}
.navbar .navbar-brand {
    color: #000000;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
    color: #ffffff;
}
.navbar .navbar-text {
    color: #000000;
}
.navbar .navbar-text a {
    color: #ffffff;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
    color: #ffffff; 
}
.navbar .navbar-nav .nav-link {
    color: #000000;
    border-radius: 0;
    margin: 0 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
    color: #ffffff;
    background-color: #ed1c7e;
}
.navbar .navbar-nav .dropdown-menu {
    background-color: #fff;
    border-color: #ed1c7e;
    border-radius: 0;
    padding: 0;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
    color: #000000;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
    color: #ffffff;
    background-color: #ed1c7e;
}
.navbar .navbar-nav .dropdown-menu .dropdown-divider {
    border-top-color: #ed1c7e;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
    color: #ffffff;
    background-color: #ed1c7e;
}
.navbar .navbar-toggle {
    border-color: #ed1c7e;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
    background-color: #ed1c7e;
}
.navbar .navbar-toggle .navbar-toggler-icon {
    color: #000000;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
    border-color: #000000;
}
.navbar .navbar-link {
    color: #000000;
}
.navbar .navbar-link:hover {
    color: #ffffff;
}

@media (max-width: 575px) {
    .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
        color: #000000;
    }
    .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
    .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
        color: #ffffff;
    }
    .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
        color: #ffffff;
        background-color: #ed1c7e;
    }
}

@media (max-width: 767px) {
    .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
        color: #000000;
    }
    .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
    .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
        color: #ffffff;
    }
    .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
        color: #ffffff;
        background-color: #ed1c7e;
    }
}

@media (max-width: 991px) {
    .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
        color: #000000;
    }
    .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
    .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
        color: #ffffff;
    }
    .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
        color: #ffffff;
        background-color: #ed1c7e;
    }
}

@media (max-width: 1199px) {
    .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
        color: #000000;
    }
    .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
    .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
        color: #ffffff;
    }
    .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
        color: #ffffff;
        background-color: #ed1c7e;
    }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #000000;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #ffffff;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #ffffff;
    background-color: #ed1c7e;
}

.hp-books span{
    color: #ed1c7e;
    font-weight: 700;
}

h5 {
    font-weight: 100;
}

.hp-book-card {
    border-radius: 0;
}
.hp-book-card:hover {
    border: 1px solid #ed1c7e;
}

.hp-book-card .card-body {
    border: none;
}

.hp-book-card .card-footer {
    padding: 0;
}

.hp-book-title {
    color: #60cbcf;
    font-weight: 700;
}
.hp-book-price {
    color: #ed1c7e;
    font-weight: 700;
}
.hp-book-discount {
    color: #818182;
    font-weight: 300;
    text-decoration: line-through;
    font-size: 14px;
}

.hp-book-card .card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.nav-justified .nav-item {
    border-left: 1px solid #fff;
    margin-bottom: 10px;
}

.nav-justified .nav-item:first-child {
    border-left: none;
}

.nav-pills .nav-link {
    border-radius: 0;
    background-color: #60cbcf;
}
.nav-pills .nav-link:hover {
    border-radius: 0;
    background-color: #ed1c7e;
}

a.pill-link {
    color: #fff;
}
a.pill-link:hover {
    color: #fff;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #ed1c7e;
}

.btn-pink {
    color: #fff;
    background-color: #60cbcf;
    border-color: #60cbcf;
    border-radius: 0;
}

.btn-pink:hover {
    color: #fff;
    background-color: #ed1c7e;
    border-color: #ed1c7e;
}

.hp-news {
    border-radius: 0;
}

.hp-news:hover {
    border: 1px solid #ed1c7e;
}

.hp-news .card-body {
    padding: .75rem;
}

.hp-news .card-footer {
    padding: 0;
}

.card-deck {
    margin-right: 0;
    margin-left: 0;
}

.popular {
    background-color: #efefef;
}

footer {
    background-color: #b5b5b5;
}

.nav-pills{
    display: flex;
}
.nav-pills li {
    display: flex;
    flex: 1;
}

.nav-pills li  a {
    flex: 1;
}

footer {
    border-top: 5px solid #ed1c7e;
}

.btn-blue {
    color: #fff;
    background-color: #ed1c7e;
    border-color: #ed1c7e;
    border-radius: 0;
    margin-bottom: 20px;
}

.btn-blue:hover {
    color: #fff;
    background-color: #60cbcf;
    border-color: #60cbcf;
}

.toprow {
    border-bottom: 1px solid #fff;
}

.bottomrow img{
    margin-bottom: 10px;
}

@media all and (max-width: 767px) {
    .logotop {
        max-width:190px;
    }
    header .container .row div nav {
        padding-left: 0;
        padding-right: 0;
    }
}

@media all and (max-width: 991px) {
    .navbar .navbar-nav .nav-link {
        margin: 0 0 1px 0;
    }
    .navbar .navbar-nav .nav-item.active .nav-link, .navbar .navbar-nav .nav-item.active .nav-link:hover, .navbar .navbar-nav .nav-item.active .nav-link:focus, .navbar .navbar-nav .nav-item.show .nav-link, .navbar .navbar-nav .nav-item.show .nav-link:hover, .navbar .navbar-nav .nav-item.show .nav-link:focus {
        padding: .25rem;
    }
}

.form-control {
    border-radius: 0;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #60cbcf;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(97,203,207,.25);
}

.carousel-indicators li {
    background-color: #60cbcf;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2360cbcf' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2360cbcf' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-container {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.hp-popular span {
    color: #60cbcf;
}

.jumbotron-books {
    background: url(../images/books.jpg) no-repeat top center;
    margin-bottom: 0;
}

.jumbotron-books .display-4 {
    color: #ed1c7e;
    font-weight: 700;
    text-shadow: 2px 2px 5px rgba(34,34,34, .8);
}

.card-category {
    border-radius: 0;
}

.card-category:hover {
    border: 1px solid #ed1c7e;
}

.card-category img {
    border-radius: 0;
}

.cat-link {
    color: #000;
    text-decoration: none;
}
.cat-link:hover {
    color: #ed1c7e;
    text-decoration: none;
}

.breadcrumb {
    border-radius: 0;
}

.alert-light {
    color: #818182;
    background-color: #e9ecef;
    border: none;
    border-radius: 0;
}

.filter .list-group-item {
    border: none;
}
.filter .disabled {
    color: #ed1c7e;
    font-weight: bold;
    border-bottom: 2px solid #ed1c7e;
}
.hidden {
    display: none!important;
}

.price {
    color: #ed1c7e;
    font-weight: 700;
    font-size: 18px;
}

.price-gray {
    color: #AAA;
    font-weight: 300;
    font-size: 15px;
    text-decoration: line-through;
}

.text-available {
    color: #28a745;
    font-size: 1.5rem;
}

.text-unavailable {
    color: #b0151e;
    font-size: 1.5rem;
}

.ekko-lightbox-nav-overlay a {
    color: #ed1c7e;
}

.discount {
    position: absolute;
    top: 10px;
    right: 20px;
    background-color: #ed1c7e;
    color: #FFF;
    font-weight: 700;
    font-size: 20px;
    padding: 22px 15px;
    border-radius: 40px;
}

.nav-link.nav-pill {
    background-color: #60cbcf;
    color: #FFF;
}
.nav-link.nav-pill:hover {
    background-color: #dbdbdb;
    color: #000;
}
.dropdown-basket {
    min-width: 20rem;
}

a.basket {
    color: #FFF;
}
a.basket:hover {
    color: #60cbcf;
    text-decoration: none;
}

#popup .modal-content {
    background-color: transparent;
    border: none;
}
#popup .modal-content .modal-header {
    border: none;
}
#popup .modal-content .modal-header .close {
    color: #ed1c7e;
}
#popup .modal-content .modal-header .close:hover {
    color: #60cbcf;
}

.media.basket img {
    max-width: 120px;
}

input[type=number]::-webkit-inner-spin-button {
    opacity: 1
}

form  .fa-asterisk {
    color: #ff0000;
}

.registered {
    color: rgb(0, 128, 0);
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #ed1c7e;
    background-color: #ed1c7e;
}
.none {
    display:none;
}
#otheraddress {
    background-color: #FFF;
}
input[type=textarea] {
    width: 100%;
}

.form-select {
    background-color: #f78b11;
    color: #FFF;
    border-color: #f78b11;
}

.btn-orange {
    color: #fff;
    background-color: #f78b11;
    border-color: #f78b11;
}
.btn-orange:not(:disabled):not(.disabled).active, .btn-orange:not(:disabled):not(.disabled):active, .show>.btn-orange.dropdown-toggle {
    color: #fff;
    background-color: #c7700d;
    border-color: #c7700d;
}

header .topbar {
    background-color: #000;
}

header .topbar a {
    color: #FFF;
    text-decoration: none;
}
header .topbar a:hover {
    color: #60cbcf;
    text-decoration: none;
}